Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Time Machine restore

New Here ,
Nov 12, 2020 Nov 12, 2020

Copy link to clipboard

Copied

Hi,

 

(I'm french and my english is not fluent but I do my best to make my post clear)

I have a Macbook PRO 2011 and High Sierra 2.

I can't apply last updates for LR and PS because of too old hardware and OSX.

But the current versions of PS and LR  I have are running well.

 

I was asking me that will happen in case of a Time Machine restore.

Does someone know what will happen ? Will Adobe allow the current old versions I have to run after the restore ? 

 

Thanks for your answers.

Pierre-alain.

TOPICS
Mac

Views

70

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 12, 2020 Nov 12, 2020

Copy link to clipboard

Copied

Normalement vous pouvez installé des versions antérieures depuis Adobe cc.

Mais j'ai déjà eu de mauvaises surprises avec mon passage forcé à LR Mobile où les liens avaient disparu pendant 3 mois.

depuis je mets a jour depuis l'Apple store sans soucis.

Pour Ps il n'est disponible que sur IOS dans une version dédiée.

 

Mac os big sur devrais harmoniser pas mal s'd'app avec le marché iOS/ipadOs très dynamique, ils sont normalement compatible avec la virtualisation. 

Pareillement, j'en espéré pas tant.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Nov 19, 2020 Nov 19, 2020

Copy link to clipboard

Copied

LATEST

Hello Greg,

 

Merci pour ta réponse.

Je pense que j'ai intérêt à faire des sauvegardes Time machine régulières pour tenter la restauration si besoin car le support Adobe m'a indiqué que les versions anciennes de LR et PS n'étaient plus disponibles et que la seule solution est d'utiliser un matériel compatible avec les nouvelles versions ...

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines